#head {
	height: 60px;
	background: #1A3607 url("/head_bg.jpg");
	border-bottom: 3px double #330000;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
}

#head-title {
	display: inline-block;
}

#head-reptile {
	float: left;
	margin: 0 0 0 10px;
	height: 60px;
}

#head-text {
	float: left;
	height: 60px;
	text-align: center;
}

#head-amphibian {
	float: left;
	margin: 7px 20px 0 0;
	height: 60px;
}

#head h1 {
	margin: 0em;
	margin-bottom: -0.15em;
	background: transparent;
	border: none;
	font: normal normal 2.1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	text-transform: uppercase;
	text-indent: 0.3em;
	letter-spacing: 0.7em;
}

#head h1 a {
	color: #FFFFCC;
	text-decoration: none;
	font-weight: normal;
}

#head h1 a:hover {
	color: #FEFF8F;
	text-decoration: none;
}

#head .menu, #head .menu a, #head .menu a:visited {
	margin: 0.2em;
	padding: 0.2em;
	font: normal bold 0.8em Helvetica, Arial, sans-serif;
	text-decoration: none;
	letter-spacing: 0.4em;
	color: #FFFFCC;
}

#head .menu a:hover {
	color: #DD6900;
	background: #FFFFCC;
	text-decoration: none;
}

